Subject: CAISO Notice - Changes to Provision of Data to CERS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 17:32:41 -0800 (PST)

MARKET NOTICE
November 30, 2001

In Re: 	California Independent System Operator Corporation
		Docket Nos. ER01-3013-000 and ER01 889-009 Compliance Filing
		Changes to Provision of Data to CERS
ISO Market Participants:
The Federal Energy Regulatory Commission ("FERC") November 7 and 20, 2001
orders, require the ISO, among other things, to stop providing information
to the California Department of Water Services, California Energy Resource
Scheduling ("CERS") which is not also provided to other Scheduling
Coordinators ("SCs").  Set forth below is the ISO's schedule for halting
provision of such data to CERS.
A.	Information Already Stopped
1.	On November 13, 2001, the ISO stopped providing to CERS the BEEP
Stack prices for hourly aggregate Mw. 
2.	On November 16, 2001, ISO stopped providing to CERS the PG&E, SCE
and SDG&E Hour-Ahead Schedules. 
B.	Schedule to Stop Additional Market Information Relating to
Forecasts, BEEP Stack and OOM Costs 
1.	At HE2400 on November 30, 2001, the ISO will stop providing to CERS
information on:
a.	Munis' Hour-Ahead Schedules; 
b.	Hourly Direct Access Load;
c.	ISO forecasted Load per IOU;
d.	Average Hourly BEEP Stack volume and costs, including both
incremental and decremental bids and prices;
e.	Real Time OOM volume and average OOM prices;
f.	Daily Energy purchases (i.e., total cost by Hour and Day);
g.	Hour-Ahead and Day-Ahead Congestion volume and clearing prices; and
h.	Hour-Ahead and Day-Ahead Ancillary Services volume and clearing
prices 
			The ISO will post on its Home Page information
pertaining to items a, b, c, e, f, and h.  The ISO already posts items d and
g.
2.	Beginning on December 3, 2001, the ISO will begin to publish on the
OASIS site each IOU's actual Hourly Load and the ISO forecasted Hourly Load
per IOU.
3.	The ISO will also publish the projected hourly Imbalance Energy
requirement one hour prior to the start of real time.
4.	Beginning at  HE2400 on December 6, 2001:
a.	The ISO will halt the preferential provision to CERS of the ISO
Forecasted net short in the BEEP Stack;
b.	CERS will no longer engage in OOM purchases; and
c.	The ISO will dispatch all available Energy from bids in the BEEP
Stack for both resources prior to the ISO making OOM purchases.
CERS Participation in ISO Markets As A Scheduling Coordinator
Posted on the ISO Home Page is a letter to the ISO from CERS regarding CERS
intent to comply with its financial obligations as a Scheduling Coordinator.

Client Relations Communications.0715
[email-masked] <mailto:[email-masked]>